[Desktop Entry]
Name=Debug plugin
Name[cs]=Ladicí modul
Name[da]=Fejlsøgnings-plugin
Name[de]=Debug-Modul
Name[el]=Debug plugin
Name[en_GB]=Debug plugin
Name[es]=Complemento de depuración
Name[et]=Silumisplugin
Name[fr]=Module externe de déboguage
Name[gl]=Complemento de depuración
Name[hu]=Hibakereső bővítmény
Name[it]=Estensione di debug
Name[lt]=Derinimo priedas
Name[nb]=Debug-modul
Name[nds]=Fehlersöökmoduul
Name[nl]=Plugin voor debug
Name[pl]=Wtyczka debugowania
Name[pt]='Plugin' de depuração
Name[pt_BR]=Plugin de depuração
Name[ru]=Модуль отладки
Name[sk]=Ladiaci plugin
Name[sv]=Felsökningsinsticksprogram
Name[uk]=Додаток зневаджування
Name[x-test]=xxDebug pluginxx
Name[zh_CN]=调试插件
Name[zh_TW]=除錯外掛程式
Comment=A plugin helping debug
Comment[cs]=Rozšíření usnadňující ladění
Comment[da]=Et plugin som hjælper med fejlsøgning
Comment[de]=Ein Modul zur Fehlersuche
Comment[el]=Ένα πρόσθετο που βοηθάει στη διόρθωση σφαλμάτων
Comment[en_GB]=A plugin helping debug
Comment[es]=Un complemento de ayuda a la depuración
Comment[et]=Silumist abistav plugin
Comment[fr]=Module externe de déboguage
Comment[gl]=Un complemento que axuda a depurar.
Comment[hu]=Egy bővítmény hibakeresés segítéséhez
Comment[it]=Un'estensione per assistere il debugging
Comment[lt]=Priedas padedantis derinti programą
Comment[nb]=Et programtilleggl for feilsøking
Comment[nds]=En Fehlersöök-Hülpmoduul
Comment[nl]=Een plugin om te helpen bij debugging
Comment[pl]=Wtyczka pomagająca debugować
Comment[pt]=Um 'plugin' auxiliar na depuração
Comment[pt_BR]=Um plugin para ajudar na depuração
Comment[ru]=Вспомогательный модуль отладки
Comment[sk]=Plugin na pomoc pri ladení
Comment[sv]=Ett insticksprogram som hjälper till med felsökning
Comment[uk]=Додаток діагностики вад
Comment[x-test]=xxA plugin helping debugxx
Comment[zh_TW]=除錯用的外掛程式

Encoding=UTF-8
Icon=skg_open
Type=Service
X-KDE-ServiceTypes=SKG GUI/Plugin
X-KDE-Library=skg_debug
X-Krunner-ID=Debug plugin
X-KDE-PluginInfo-Author=Stephane MANKOWSKI,miraks
X-KDE-PluginInfo-Email=stephane@mankowski.fr
X-KDE-PluginInfo-Name=skg_debug
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://skrooge.org/
X-KDE-PluginInfo-Category=Plugins
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
